[KBA-78954] Magstripe readers not working with some Mercury MR Series 3 panels - Synergis™ Softwire

series
Synergis™ Softwire
revised_modified
2018-10-09

[KBA-78954] Magstripe readers not working with some Mercury MR Series 3 panels

This article explains why standard magstripe readers do not work with Mercury MR Series 3 panels (MR50, MR52, and MR62e panels) that are running a firmware older than 3.21.0, and how to fix it.

Symptoms

If a Mercury MR50, MR52, or MR62e panel is running a firmware older than 3.21.0, paired magstripe readers do not work.

Cause

To use magstripe readers, firmware 3.21.0 or later is required on the panels.

Workaround

Manually upgrade the panel firmware to 3.21.0 or later using the Mercury Installation Assistant Utility (IAU). For information about upgrading panel firmware, see the Installation Assistant Utility User Guide.